## webkitgtk-sharp3 2.0.0%2Bgit20151221

=== debian/changelog ===
webkitgtk-sharp3 (2.0.0+git20151221-3) unstable; urgency=medium

  * Clean up patch headers.
  * Unbreak parallel build.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 18 Jan 2016 19:23:48 +0100

webkitgtk-sharp3 (2.0.0+git20151221-2) unstable; urgency=medium

  * Patch the DLL map to tell the loader where the glue library is.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 18 Jan 2016 13:21:58 +0100

webkitgtk-sharp3 (2.0.0+git20151221-1) unstable; urgency=low

  [ Thanh Tung Nguyen ]
  * Initial packaging of 1.10.2 release.

  [ Neil McGovern ]
  * Update the packaging to 2.0.0.

  [ Andrew Shadura ]
  * Update to the latest Git snapshot (closes: #807913).
  * Update the copyright file.
  * Use mdoc instead of monodocer.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 22 Dec 2015 18:59:59 +0100
