## webkitgtk-sharp3 2.0.0+git20151221

=== debian/control ===
Source: webkitgtk-sharp3
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Homepage: https://github.com/stsundermann/webkitgtk-sharp
Standards-Version: 3.9.6
Build-Depends: cli-common-dev (>= 0.8~), debhelper (>= 9), dh-autoreconf,
 gtk-sharp3 (>= 2.99.2), libsoup2.4-cil-dev, libtool, libwebkitgtk-3.0-dev (>= 2.0),
 mono-devel (>= 1.0.0), mono-mcs, mono-gac, monodoc-base, pkg-config

Package: libwebkitgtk2.0-cil
Architecture: all
Priority: extra
Section: oldlibs
Depends: libwebkitgtk3.0-cil, ${misc:Depends}
Description: CLI bindings for WebKitGTK+ 3.0 (transitional package)
 This is a transitional package. You can safely remove it.

Package: libwebkitgtk2.0-cil-dev
Architecture: all
Priority: extra
Section: oldlibs
Depends: libwebkitgtk3.0-cil-dev, ${misc:Depends}
Description: CLI bindings for WebKitGTK+ 3.0 (transitional development package)
 This is a transitional package. You can safely remove it.

Package: libwebkitgtk3.0-cil
Architecture: any
Depends: ${cli:Depends}, ${shlibs:Depends}, ${misc:Depends}
Breaks: libwebkitgtk-3.0-cil
Replaces: libwebkitgtk-3.0-cil
Description: CLI bindings for WebKitGTK+ 3.0 using GObject Introspection
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and
 used primarily in Apple's Safari browser.  It is made to be embedded in
 other applications, such as mail readers, or web browsers.
 .
 This package provides the webkitgtk-sharp assembly that allows CLI programs to
 use the WebKitGTK+ 3.0 library.

Package: libwebkitgtk3.0-cil-dev
Architecture: any
Depends: libwebkitgtk3.0-cil (= ${binary:Version}), libsoup2.4-cil-dev, ${misc:Depends}
Description: CLI bindings for WebKitGTK+ 3.0 using GObject Introspection - development
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and
 used primarily in Apple's Safari browser.  It is made to be embedded in
 other applications, such as mail readers, or web browsers.
 .
 This package provides development files for the WebKit# assembly,
 and should be used for compilation.

Package: monodoc-webkitgtk2.0-manual
Architecture: all
Priority: extra
Section: oldlibs
Depends: monodoc-webkitgtk3.0-manual, ${misc:Depends}
Description: compiled XML documentation for WebKit# (transitional package)
 This is a transitional package. You can safely remove it.

Package: monodoc-webkitgtk3.0-manual
Architecture: all
Section: doc
Priority: extra
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for WebKit#
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains the compiled XML documentation for WebKit#.
